
@charset "utf-8";

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	box-sizing: border-box;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.6;
	color: #000;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	line-height: inherit;
	letter-spacing: normal;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
}

.wrap .p-rakudry {
	margin: 0 auto 3em;
  max-width: 80em;
}

.wrap .--serif {
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}

.wrap .--imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 767px) {
	.wrap {
		font-size: 4.266667vw;
	}

	.wrap .--only-pc {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.wrap .--only-sp {
		display: none;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1027px) {
	.wrap {
		font-size: 15.2148px;
	}
}

@media only screen and (min-width: 1028px) and (max-width: 1080px) {
	.wrap {
		font-size: 1.48148148vw;
	}
}

.wrap .p-rakudry-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 67.5em;
}

.wrap .p-rakudry-mv {
  line-height: 1;
  position: relative;
}

.wrap .p-rakudry-mv__txt1,
.wrap .p-rakudry-mv__txt2 {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: opacity 1.25s linear;
  opacity: 0;
}

.wrap .p-rakudry-mv__txt1.--visible,
.wrap .p-rakudry-mv__txt2.--visible {
  opacity: 1;
}

.wrap .p-rakudry-mv__txt1 {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/mv-txt__pc.png);
}

.wrap .p-rakudry-mv__txt2 {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/mv-logo__pc.png);
  transition-delay: 1.25s;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-mv__txt1 {
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/mv-txt__sp.png);
  }

  .wrap .p-rakudry-mv__txt2 {
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/mv-logo__sp.png);
  }
}

.wrap .p-rakudry-bnrs1 {
  margin: 2.5em auto;
  max-width: 89.81481481%;
  width: 60.625em;
}

.wrap .p-rakudry-bnrs1 > li {
  line-height: 1;
  margin-bottom: 1.25em;
}

.wrap .p-rakudry-bnrs1 > li:last-child {
  margin-bottom: 0;
}

.wrap .p-rakudry-bnrs1 a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-rakudry-bnrs1 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-bnrs1 {
    max-width: 89.33333333%;
    width: 20.9375em;
  }

  .wrap .p-rakudry-bnrs1 > li {
    margin-bottom: 1em;
  }
}

.wrap .p-rakudry-link1 {
  width: 25.875em;
  max-width: 100%;
  margin: 2.5em auto 1.25em;
  line-height: 1;
}

.wrap .p-rakudry-link1 a {
  transition: opacity 0.2s ease-out;
  aspect-ratio: 414 / 52;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/txt-01.png);
}

.wrap .p-rakudry-link1 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-link1 {
    width: 18.4375em;
    margin-bottom: 2.1875em;
  }
}

.wrap .p-rakudry-img-01 {
  line-height: 1;
  margin: 1.25em auto 2em;
  max-width: 100%;
  width: 61.25em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-img-01 {
    margin-top: 2.1875em;
    margin-bottom: 1.625em;
    width: 100%;
  }
}

.wrap .p-rakudry-txt-01 {
  line-height: 1;
  max-width: 100%;
  aspect-ratio: 789 / 131;
  width: 49.3125em;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/ttl-01__pc.png);
  margin: 0 auto 1.75em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-txt-01 {
    aspect-ratio: 315 / 120;
    width: 19.6875em;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/ttl-01__sp.png);
    margin-bottom: 1.5em;
  }
}

.wrap .p-rakudry-img-02 {
  line-height: 1;
  max-width: 100%;
  width: 61.25em;
  margin: 0 auto 5em;
  position: relative;
}

.wrap .p-rakudry-img-02__icon {
  display: block;
  width: 13em;
  position: absolute;
  opacity: 0;
}

.wrap .p-rakudry-img-02__icon.--scrolled {
  animation: poyoyon 0.5s cubic-bezier(0.12, 0, 0.39, 0) 1 forwards;
}

.wrap .p-rakudry-img-02__icon.--dryer {
  top: 15.9375em;
  left: 5.625em;
}

.wrap .p-rakudry-img-02__icon.--iron {
  top: 15.9375em;
  left: 22.5em;
  animation-delay: 0.5s;
}

@keyframes poyoyon {
  0% {
    transform: translateX(8.75em);
    opacity: 0;
  }
  50% {
    transform: translateX(0);
  }
  65% {
    transform: translateX(1.875em);
  }
  100% {
    transform: translateX(0);
  }
  20%,100% {
    opacity: 1;
  }
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-img-02 {
    width: 100%;
    margin-bottom: 5em;
  }

  .wrap .p-rakudry-img-02__icon {
    width: 7.1875em;
  }

  .wrap .p-rakudry-img-02__icon.--dryer {
    top: 6.75em;
    left: 2.5em;
  }

  .wrap .p-rakudry-img-02__icon.--iron {
    top: 20.6875em;
    left: 2.5em;
    animation-delay: 0;
  }
}

.wrap .p-rakudry-sec1 {
  margin: 5em auto 0;
  max-width: 100%;
  width: 61.25em;
}

.wrap .p-rakudry-ttl-01 {
  line-height: 1;
  margin: 0 auto 1.5em;
  aspect-ratio: 234 / 99;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/ttl-02.png);
  width: auto;
  height: 6.1875em;
}

.wrap .p-rakudry-ttl-02 {
  line-height: 1;
  margin: 0 auto 1em;
  aspect-ratio: 234 / 99;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/ttl-03.png);
  width: auto;
  height: 6.1875em;
}

.wrap .p-rakudry-ttl-03 {
  line-height: 1;
  margin: 0 auto 1em;
  aspect-ratio: 356 / 99;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/ttl-04.png);
  width: auto;
  height: 6.1875em;
}

.wrap .p-rakudry-ttl-04 {
  line-height: 1;
  margin: 0 auto 3.375em;
  aspect-ratio: 317 / 159;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/ttl-05.png);
  width: auto;
  height: 9.9375em;
}

.wrap .p-rakudry-ttl-05 {
  line-height: 1;
  margin: 0 auto 3.125em;
  aspect-ratio: 1080 / 46;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/media-ttl__pc.png);
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-sec1 {
    margin-top: 3.4375em;
    width: 100%;
  }

  .wrap .p-rakudry-ttl-01 {
    margin-bottom: 1.75em;
    height: 3.875em;
  }

  .wrap .p-rakudry-ttl-02 {
    margin-bottom: 0.875em;
    height: 3.875em;
  }

  .wrap .p-rakudry-ttl-03 {
    margin-bottom: 0.875em;
    height: 3.875em;
  }

  .wrap .p-rakudry-ttl-04 {
    margin-bottom: 1.8125em;
    height: 6.4375em;
  }

  .wrap .p-rakudry-ttl-05 {
    margin-bottom: 2.1875em;
    aspect-ratio: 335 / 75;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/media-ttl__sp.png);
  }
}

.wrap .p-rakudry-lineup-intro {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin: 0 auto 1em;
}

.wrap .p-rakudry-lineup-intro > li {
  line-height: 1;
  opacity: 0;
  transition: opacity 0.5s linear;
}

.wrap .p-rakudry-lineup-intro > li.--scrolled {
  opacity: 1;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-lineup-intro {
    display: block;
    margin-bottom: 0;
  }

  .wrap .p-rakudry-lineup-intro > li.--lineup-01 {
    width: 11.8125em;
    margin-left: auto;
    margin-right: 1.25em;
  }

  .wrap .p-rakudry-lineup-intro > li.--lineup-02 {
    width: 11.875em;
    margin-top: -6.75em;
    margin-left: 1.25em;
    margin-right: auto;
  }

  .wrap .p-rakudry-lineup-intro > li.--lineup-03 {
    width: 13.375em;
    margin-top: -5.9375em;
    margin-left: auto;
    margin-right: 1.875em;
  }
}

@media only screen and (min-width: 768px) {
  .wrap .p-rakudry-lineup-intro > li.--lineup-01 {
    width: 18.9375em;
    padding-top: 1.5em;
    margin-right: -2.25em;
  }

  .wrap .p-rakudry-lineup-intro > li.--lineup-02 {
    width: 18.5625em;
    transition-delay: 0.5s;
  }

  .wrap .p-rakudry-lineup-intro > li.--lineup-03 {
    width: 17.1875em;
    padding-top: 2.5em;
    margin-left: -2.5em;
    transition-delay: 1s;
  }
}

.wrap .p-rakudry-txt-intro {
  position: relative;
  text-align: center;
  font-size: 1.375em;
  line-height: 1.9;
  padding-top: 1.63636364em;
  padding-bottom: 1.63636364em;
}

.wrap .p-rakudry-txt-intro::before,
.wrap .p-rakudry-txt-intro::after {
  content: '';
  display: block;
  aspect-ratio: 19 / 14;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  width: 1.36363636em;
}

.wrap .p-rakudry-txt-intro::before {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/quote-start.png);
  top: 0;
  left: calc(50% - 11em);
}

.wrap .p-rakudry-txt-intro::after {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/quote-end.png);
  bottom: 0;
  left: calc(50% + 9.5em);
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-txt-intro {
    font-size: 0.875em;
    line-height: 1.85;
    padding-top: 1.35714286em;
    padding-bottom: 1.35714286em;
  }

  .wrap .p-rakudry-txt-intro::before,
  .wrap .p-rakudry-txt-intro::after {
    width: 1.35714286em;
  }

  .wrap .p-rakudry-txt-intro::before {
    left: calc(50% - 7.78571429em);
  }

  .wrap .p-rakudry-txt-intro::after {
    left: calc(50% + 6.42857143em);
  }
}

.wrap .rakudry-main-item {
  margin-top: 6.25em;
}

.wrap .rakudry-main-item + .rakudry-main-item {
  margin-top: 8.75em;
}

.wrap .rakudry-main-item-gallery {
  position: relative;
  margin-bottom: 3.125em;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.wrap .rakudry-main-item-gallery.--gallery-1 {
  aspect-ratio: 980 / 1580;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/main-item-01-bg__pc.png);
}

.wrap .rakudry-main-item-gallery.--gallery-2 {
  aspect-ratio: 980 / 1372;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/main-item-02-bg__pc.png);
}

.wrap .rakudry-main-item-gallery.--gallery-3 {
  aspect-ratio: 980 / 1426;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/main-item-03-bg__pc.png);
}

.wrap .rakudry-main-item-gallery::after {
  content: '';
  display: block;
  width: 0.6875em;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}

.wrap .rakudry-main-item-gallery.--gallery-1::after {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/series-01.png);
  aspect-ratio: 11 / 212;
  top: 34.375em;
  right: 1.875em;
}

.wrap .rakudry-main-item-gallery.--gallery-2::after {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/series-02.png);
  aspect-ratio: 11 / 212;
  top: 26em;
  left: 4.375em;
}

.wrap .rakudry-main-item-gallery.--gallery-3::after {
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/series-03.png);
  aspect-ratio: 11 / 198;
  top: 25em;
  right: 1.25em;
}

@media only screen and (max-width: 767px) {
  .wrap .rakudry-main-item {
    margin-top: 5.3125em;
  }

  .wrap .rakudry-main-item + .rakudry-main-item {
    margin-top: 7.1875em;
  }

  .wrap .rakudry-main-item-gallery {
    margin-bottom: 2.5em;
  }

  .wrap .rakudry-main-item-gallery.--gallery-1 {
    aspect-ratio: 375 / 1145;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/main-item-01-bg__sp.png);
  }

  .wrap .rakudry-main-item-gallery.--gallery-2 {
    aspect-ratio: 375 / 1120;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/main-item-02-bg__sp.png);
  }

  .wrap .rakudry-main-item-gallery.--gallery-3 {
    aspect-ratio: 375 / 1200;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/main-item-03-bg__sp.png);
  }

  .wrap .rakudry-main-item-gallery::after {
    width: 0.4375em;
  }

  .wrap .rakudry-main-item-gallery.--gallery-1::after {
    top: 61.5625em;
    right: 3.125em;
  }

  .wrap .rakudry-main-item-gallery.--gallery-2::after {
    top: 31.8125em;
    left: 2.3125em;
  }

  .wrap .rakudry-main-item-gallery.--gallery-3::after {
    top: 39.375em;
    right: 1.25em;
  }
}

.wrap .rakudry-main-item-gallery__img {
  line-height: 1;
  position: absolute;
}

.wrap .rakudry-main-item-gallery__img a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .rakudry-main-item-gallery__img a:hover {
  opacity: 0.7;
}

.wrap .rakudry-main-item__ttl,
.wrap .rakudry-main-item__txt1,
.wrap .rakudry-main-item__txt2 {
  position: absolute;
}

.wrap .--gallery-1 .rakudry-main-item__ttl {
  aspect-ratio: 124 / 254;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-01-number.png);
}

.wrap .--gallery-2 .rakudry-main-item__ttl {
  aspect-ratio: 162 / 253;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-02-number.png);
}

.wrap .--gallery-3 .rakudry-main-item__ttl {
  aspect-ratio: 163 / 231;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-03-number.png);
}

.wrap .--gallery-1 .rakudry-main-item__txt1 {
  aspect-ratio: 155 / 471;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-01-txt-01.png);
}

.wrap .--gallery-2 .rakudry-main-item__txt1 {
  aspect-ratio: 116 / 398;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-02-txt-01.png);
}

.wrap .--gallery-3 .rakudry-main-item__txt1 {
  aspect-ratio: 145 / 408;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-03-txt-01.png);
}

.wrap .rakudry-main-item__icons {
  line-height: 1;
  position: absolute;
}

@media only screen and (max-width: 767px) {
  .wrap .--gallery-1 .rakudry-main-item-gallery__img.--img-01 {
    width: 19.0625em;
    top: 0;
    left: 0;
  }

  .wrap .--gallery-1 .rakudry-main-item-gallery__img.--img-02 {
    width: 20.625em;
    top: 30.9375em;
    right: 0;
  }

  .wrap .--gallery-1 .rakudry-main-item-gallery__img.--img-03 {
    width: 16.5625em;
    bottom: 0;
    left: 0;
  }

  .wrap .--gallery-2 .rakudry-main-item-gallery__img.--img-01 {
    width: 100%;
    top: 0;
    left: 0;
  }

  .wrap .--gallery-2 .rakudry-main-item-gallery__img.--img-02 {
    width: 17.5em;
    top: 23.75em;
    left: 1.25em;
  }

  .wrap .--gallery-2 .rakudry-main-item-gallery__img.--img-03 {
    width: 22.1875em;
    bottom: 2.5em;
    right: 0;
  }

  .wrap .--gallery-3 .rakudry-main-item-gallery__img.--img-01 {
    width: 22.1875em;
    top: 0;
    left: 0;
  }

  .wrap .--gallery-3 .rakudry-main-item-gallery__img.--img-02 {
    width: 17.8125em;
    top: 30.3125em;
    right: 0;
  }

  .wrap .--gallery-3 .rakudry-main-item-gallery__img.--img-03 {
    width: 19.6875em;
    bottom: 0;
    left: 1.875em;
  }

  .wrap .--gallery-1 .rakudry-main-item__ttl {
    width: 4.4375em;
    top: 1.5625em;
    left: 17.25em;
  }

  .wrap .--gallery-2 .rakudry-main-item__ttl {
    width: 5.8125em;
    top: -1.75em;
    left: 1.875em;
  }

  .wrap .--gallery-3 .rakudry-main-item__ttl {
    width: 5.8125em;
    top: -2.1875em;
    left: 15.1875em;
  }

  .wrap .--gallery-1 .rakudry-main-item__txt1 {
    width: 5.5em;
    top: 11.875em;
    left: 16.4375em;
  }

  .wrap .--gallery-2 .rakudry-main-item__txt1 {
    width: 4.1875em;
    top: 8.9375em;
    left: 1.875em;
  }

  .wrap .--gallery-3 .rakudry-main-item__txt1 {
    width: 5.1875em;
    top: 8.875em;
    left: 14.6875em;
  }

  .wrap .--gallery-1 .rakudry-main-item__txt2 {
    aspect-ratio: 107 / 127;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-01-txt-02__sp.png);
    width: 6.6875em;
    top: 33.75em;
    left: 1.875em;
  }

  .wrap .--gallery-2 .rakudry-main-item__txt2 {
    aspect-ratio: 137 / 105;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-02-txt-02__sp.png);
    width: 8.5625em;
    top: 36.25em;
    left: 13.5625em;
  }

  .wrap .--gallery-3 .rakudry-main-item__txt2 {
    aspect-ratio: 141 / 106;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-03-txt-02__sp.png);
    width: 8.8125em;
    top: 40.125em;
    left: 1.5em;
  }

  .wrap .rakudry-main-item__icons {
    width: 2em;
  }

  .wrap .--gallery-1 .rakudry-main-item__icons {
    bottom: 12.125em;
    left: 19.125em;
  }

  .wrap .--gallery-2 .rakudry-main-item__icons {
    bottom: 7.3125em;
    left: 4.375em;
  }

  .wrap .--gallery-3 .rakudry-main-item__icons {
    bottom: 4.625em;
    left: 16.25em;
  }

  .wrap .--gallery-1 .--img-02,
  .wrap .--gallery-3 .--img-01 {
    z-index: 1;
  }

  .wrap .--gallery-1::after,
  .wrap .--gallery-3::after,
  .wrap .rakudry-main-item__ttl,
  .wrap .rakudry-main-item__txt1,
  .wrap .rakudry-main-item__txt2 {
    z-index: 2;
  }
}

@media only screen and (min-width: 768px) {
  .wrap .--gallery-1 .rakudry-main-item-gallery__img.--img-01 {
    width: 35em;
    top: 0;
    left: 3em;
  }

  .wrap .--gallery-1 .rakudry-main-item-gallery__img.--img-02 {
    width: 37.5em;
    top: 45.5em;
    right: 0;
  }

  .wrap .--gallery-1 .rakudry-main-item-gallery__img.--img-03 {
    width: 27.5em;
    bottom: 0;
    left: 5em;
  }

  .wrap .--gallery-2 .rakudry-main-item-gallery__img.--img-01 {
    width: 41.25em;
    top: 0;
    right: 0;
  }

  .wrap .--gallery-2 .rakudry-main-item-gallery__img.--img-02 {
    width: 26.25em;
    top: 30.625em;
    left: 2.5em;
  }

  .wrap .--gallery-2 .rakudry-main-item-gallery__img.--img-03 {
    width: 28.75em;
    bottom: 3.875em;
    right: 1.875em;
  }

  .wrap .--gallery-3 .rakudry-main-item-gallery__img.--img-01 {
    width: 31.25em;
    top: 0;
    left: 2.5em;
  }

  .wrap .--gallery-3 .rakudry-main-item-gallery__img.--img-02 {
    width: 25.625em;
    top: 35em;
    right: 0;
  }

  .wrap .--gallery-3 .rakudry-main-item-gallery__img.--img-03 {
    width: 32.5em;
    bottom: 0;
    left: 6.875em;
  }

  .wrap .--gallery-1 .rakudry-main-item__ttl {
    width: 7.75em;
    top: 4em;
    left: 45.3125em;
  }

  .wrap .--gallery-2 .rakudry-main-item__ttl {
    width: 10.125em;
    top: 5em;
    left: 6.6875em;
  }

  .wrap .--gallery-3 .rakudry-main-item__ttl {
    width: 10.1875em;
    top: 5.875em;
    left: 28.5625em;
  }

  .wrap .--gallery-1 .rakudry-main-item__txt1 {
    width: 9.6875em;
    top: 9.3125em;
    left: 33.625em;
  }

  .wrap .--gallery-2 .rakudry-main-item__txt1 {
    width: 7.25em;
    top: 4.5625em;
    left: 21.8125em;
  }

  .wrap .--gallery-3 .rakudry-main-item__txt1 {
    width: 9.0625em;
    top: 5.25em;
    left: 38.75em;
  }

  .wrap .--gallery-1 .rakudry-main-item__txt2 {
    aspect-ratio: 309 / 137;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-01-txt-02__pc.png);
    width: 19.3125em;
    top: 51.875em;
    left: 12.5em;
  }

  .wrap .--gallery-2 .rakudry-main-item__txt2 {
    aspect-ratio: 365 / 133;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-02-txt-02__pc.png);
    width: 22.8125em;
    top: 41.25em;
    left: 24.375em;
  }

  .wrap .--gallery-3 .rakudry-main-item__txt2 {
    aspect-ratio: 225 / 169;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/item-03-txt-02__pc.png);
    width: 14.0625em;
    top: 50.875em;
    left: 17.5em;
  }

  .wrap .rakudry-main-item__icons {
    width: 11.25em;
  }

  .wrap .--gallery-1 .rakudry-main-item__icons {
    bottom: 14.125em;
    left: 37.875em;
  }

  .wrap .--gallery-2 .rakudry-main-item__icons {
    bottom: 6.5625em;
    left: 7.1875em;
  }

  .wrap .--gallery-3 .rakudry-main-item__icons {
    bottom: 9.0625em;
    left: 30.0625em;
  }

  .wrap .--gallery-3 .--img-02 {
    z-index: 1;
  }

  .wrap .--gallery-3::after,
  .wrap .rakudry-main-item__ttl,
  .wrap .rakudry-main-item__txt1,
  .wrap .rakudry-main-item__txt2 {
    z-index: 2;
  }
}

.wrap .rakudry-main-item__name {
  font-size: 1.625em;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 0.5em;
  text-align: center;
}

.wrap .rakudry-main-item__labels {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.25em;
  margin-bottom: 1.75em;
}

.wrap .rakudry-main-item__labels > li {
  line-height: 1;
  font-size: 1.125em;
  padding: 0.5em 1em;
  border: 1px solid #000;
  min-width: 5.33333333em;
  text-align: center;
}

.wrap .rakudry-main-item__price {
  text-align: center;
  font-size: 1em;
  line-height: 1;
}

.wrap .rakudry-main-item__price > span:nth-child(1) {
  font-size: 2em;
  font-weight: bold;
}

.wrap .rakudry-main-item__price > span:nth-child(2) {
  font-size: 3em;
  font-weight: bold;
}

.wrap .rakudry-main-item__price.--sale {
  color: #e50d24;
}

.wrap .rakudry-main-item__discount {
  text-align: center;
  color: #fff;
  background-color: #e50d24;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1;
  margin: 0.5em auto 0;
  width: fit-content;
  padding: 0.5em 1em;
}

.wrap .rakudry-main-item__btn-lead {
  text-align: center;
  line-height: 1;
  font-size: 1.25em;
  font-weight: bold;
  margin: 1.5em 0 1em;
}

.wrap .rakudry-main-item__btn {
  line-height: 1;
  margin: 0 auto;
  width: 25.3125em;
}

.wrap .rakudry-main-item__btn a {
  transition: opacity 0.2s ease-out;
  aspect-ratio: 405 / 88;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/check-btn__pc.png);
}

.wrap .rakudry-main-item__btn a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .rakudry-main-item__name {
    font-size: 1.0625em;
  }

  .wrap .rakudry-main-item__labels {
    column-gap: 0.3125em;
    margin-bottom: 1.5em;
  }

  .wrap .rakudry-main-item__labels > li {
    font-size: 0.75em;
  }

  .wrap .rakudry-main-item__price {
    font-size: 0.625em;
  }

  .wrap .rakudry-main-item__discount {
    font-size: 0.75em;
  }

  .wrap .rakudry-main-item__btn-lead {
    font-size: 0.8125em;
  }

  .wrap .rakudry-main-item__btn {
    width: 14.375em;
  }

  .wrap .rakudry-main-item__btn a {
    aspect-ratio: 230 / 65;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/check-btn__sp.png);
  }
}

.wrap .p-rakudry-sec2 {
  margin-top: 8.75em;
  background-color: rgba(179, 233, 238, 0.4);
  padding: 6em 0 3.625em;
  overflow: clip;
}

.wrap .p-rakudry-setup {
  margin: 2.5em auto 0;
  max-width: 100%;
  width: 58.75em;
  position: relative;
  z-index: 2;
  padding: 2.375em 0;
}

.wrap .p-rakudry-setup + .p-rakudry-setup {
  margin-top: -13.5em;
  z-index: 1;
}

.wrap .p-rakudry-setup::before,
.wrap .p-rakudry-setup::after {
  content: '';
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  z-index: -1;
  width: auto;
  height: 3.8125em;
}

.wrap .p-rakudry-setup.--setup-01::before {
  aspect-ratio: 607 / 61;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/bg-txt-01.png);
  top: 0;
  left: 7.375em;
}

.wrap .p-rakudry-setup.--setup-02::before {
  aspect-ratio: 630 / 61;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/bg-txt-03.png);
  top: 0;
  left: 38.5em;
}

.wrap .p-rakudry-setup::after {
  aspect-ratio: 317 / 61;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/bg-txt-02.png);
}

.wrap .p-rakudry-setup.--setup-01::after {
  bottom: 0;
  left: -5.75em;
}

.wrap .p-rakudry-setup.--setup-02::after {
  bottom: 0;
  left: 23.125em;
}

.wrap .p-rakudry-setup__gallery {
  width: 27.5em;
  margin-bottom: 0;
  background-color: rgba(179, 233, 238, 0.4);
}

.wrap .--setup-01 .p-rakudry-setup__gallery {
  margin-right: auto;
}

.wrap .--setup-02 .p-rakudry-setup__gallery {
  margin-left: auto;
}

.wrap .p-rakudry-setup__txt {
  position: absolute;
}

.wrap .p-rakudry-setup__txt.--setup-txt-1 {
  aspect-ratio: 336 / 245;
  width: 21em;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/setup-ttl-01__pc.png);
  top: 10em;
  left: 23.875em;
}

.wrap .p-rakudry-setup__txt.--setup-txt-2 {
  aspect-ratio: 346 / 252;
  width: 21.625em;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/setup-ttl-02__pc.png);
  top: 15.4375em;
  left: 13.5em;
}

.wrap .p-rakudry-setup__gallery .slick-dots {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  bottom: 1.5em;
  width: fit-content;
  right: 2.1875em;
  column-gap: 0.75em;
}

.wrap .p-rakudry-setup__gallery .slick-dots > li {
  display: block;
  width: 0.75em;
  height: 0.75em;
  margin: 0;
}

.wrap .p-rakudry-setup__gallery .slick-dots > li button {
  width: 100%;
  height: 100%;
  background: transparent;
  border: 0.125em solid #fff;
  font-size: 1em;
  line-height: 1;
  border-radius: 50%;
  padding: 0;
}

.wrap .p-rakudry-setup__gallery .slick-dots > li button::before {
  content: none;
  display: none;
}

.wrap .p-rakudry-setup__gallery .slick-dots > li.slick-active button {
  background: #fff;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-sec2 {
    margin-top: 5.625em;
    padding-top: 4.375em;
    padding-bottom: 3.125em;
  }

  .wrap .p-rakudry-setup {
    margin-top: 2em;
    width: 100%;
    padding-top: 2.125em;
    padding-bottom: 1.8125em;
  }

  .wrap .p-rakudry-setup + .p-rakudry-setup {
    margin-top: 3.125em;
  }

  .wrap .p-rakudry-setup::before,
  .wrap .p-rakudry-setup::after {
    height: 2.8125em;
  }

  .wrap .p-rakudry-setup.--setup-01::before {
    left: 8.75em;
  }

  .wrap .p-rakudry-setup.--setup-02::before {
    left: 6em;
  }

  .wrap .p-rakudry-setup.--setup-01::after {
    left: 1.25em;
  }

  .wrap .p-rakudry-setup.--setup-02::after {
    left: -0.625em;
  }

  .wrap .p-rakudry-setup__gallery {
    width: 17.1875em;
  }

  .wrap .--setup-01 .p-rakudry-setup__gallery {
    margin-right: -0.625em;
    margin-left: auto;
  }

  .wrap .--setup-02 .p-rakudry-setup__gallery {
    margin-left: -0.625em;
    margin-right: auto;
  }

  .wrap .p-rakudry-setup__txt.--setup-txt-1 {
    aspect-ratio: 140 / 190;
    width: 8.75em;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/setup-ttl-01__sp.png);
    top: 6.625em;
    left: 1.1875em;
  }

  .wrap .p-rakudry-setup__txt.--setup-txt-2 {
    aspect-ratio: 140 / 190;
    width: 8.75em;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/setup-ttl-02__sp.png);
    top: 6.75em;
    left: 13.5em;
  }

  .wrap .p-rakudry-setup__gallery .slick-dots {
    bottom: 0.875em;
    right: 1.875em;
    column-gap: 0.5em;
  }

  .wrap .--setup-02 .p-rakudry-setup__gallery .slick-dots {
    right: unset;
    left: 1.875em;
  }

  .wrap .p-rakudry-setup__gallery .slick-dots > li {
    width: 0.4375em;
    height: 0.4375em;
  }

  .wrap .p-rakudry-setup__gallery .slick-dots > li button {
    border-width: 1px;
  }
}

.wrap .p-rakudry-sec3 {
  margin-top: 9.375em;
}

.wrap .p-rakudry-coordinate {
  margin-top: 3.125em;
}

.wrap .p-rakudry-coordinate__item {
  line-height: 1;
  padding: 0 0.625em;
}

.wrap .p-rakudry-coordinate .slick-list {
  overflow: visible;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-sec3 {
    margin-top: 4.375em;
  }

  .wrap .p-rakudry-coordinate {
    margin-top: 2.625em;
  }

  .wrap .p-rakudry-coordinate__item {
    padding: 0 0.09375em;
  }
}

.wrap .p-rakudry-sec4 {
  margin: 8.125em auto 0;
  max-width: 100%;
  border-bottom: 1px solid #000;
  padding-bottom: 3.125em;
}

.wrap .p-rakudry-media {
  margin: 0 auto;
  max-width: 100%;
  width: 55em;
}

.wrap .p-rakudry-media > li {
  margin-bottom: 1em;
}

.wrap .p-rakudry-media > li:last-child {
  margin-bottom: 0;
}

.wrap .p-rakudry-media__item {
  display: flex;
  align-items: flex-start;
  column-gap: 3.75em;
}

.wrap .p-rakudry-media__date {
  color: #8b8b8b;
  font-size: 1.125em;
  width: 6.11111111em;
  flex-shrink: 0;
  line-height: 1.77777778;
}

.wrap .p-rakudry-media__text {
  flex-grow: 1;
  font-size: 1.25em;
  line-height: 1.6;
}

.wrap .p-rakudry-media__text a {
  text-decoration: none;
}

.wrap .p-rakudry-media__text a:hover {
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-sec4 {
    margin-top: 4.625em;
    width: 20.9375em;
    padding-bottom: 2.125em;
  }

  .wrap .p-rakudry-media {
    width: 18.4375em;
  }

  .wrap .p-rakudry-media > li {
    margin-bottom: 1.5625em;
  }

  .wrap .p-rakudry-media__item {
    column-gap: 1.5625em;
  }

  .wrap .p-rakudry-media__date {
    font-size: 0.75em;
    line-height: 2.08333333;
  }

  .wrap .p-rakudry-media__text {
    font-size: 0.875em;
    line-height: 1.78571429;
  }
}

.wrap .p-rakudry-sec5 {
  margin-top: 6.25em;
}

.wrap .p-rakudry-insta {
  margin: 3.75em auto 0;
  max-width: 100%;
  width: 18.75em;
  line-height: 1;
}

.wrap .p-rakudry-insta a {
  transition: opacity 0.2s ease-out;
  aspect-ratio: 300 / 97;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/insta-bnr.png);
}

.wrap .p-rakudry-insta a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-sec5 {
    margin-top: 3.75em;
  }
}

.wrap .p-rakudry-banner {
  margin-top: 7.5em;
  position: relative;
  line-height: 1;
}

.wrap .p-rakudry-banner__btn {
  width: 20.9375em;
  position: absolute;
  top: 12.5em;
  left: 40.625em;
}

.wrap .p-rakudry-banner__btn a {
  aspect-ratio: 335 / 98;
  transition: opacity 0.2s ease-out;
  background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/rakudry-bnr-btn__pc.png);
}

.wrap .p-rakudry-banner__btn a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-banner {
    margin-top: 3.75em;
  }

  .wrap .p-rakudry-banner__btn {
    width: 19.0625em;
    top: 13.1875em;
    left: 2.5em;
  }

  .wrap .p-rakudry-banner__btn a {
    aspect-ratio: 305 / 78;
    background-image: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/rakudry-bnr-btn__sp.png);
  }
}

.wrap .p-rakudry-sec6 {
  margin-top: 6.25em;
}

.wrap .p-rakudry-category {
  margin: 3.375em auto 0;
  display: flex;
  align-items: flex-start;
  column-gap: 2.5em;
  flex-wrap: wrap;
}

.wrap .p-rakudry-category > li {
  width: calc((100% - 2.5em) / 2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  position: relative;
}

.wrap .p-rakudry-category > li:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}

.wrap .p-rakudry-category > li::after {
  content: '';
  display: block;
  width: 1.25em;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: -1px;
}

.wrap .p-rakudry-category > li:first-child:before {
  content: '';
  display: block;
  width: 1.25em;
  height: 1px;
  background-color: #000;
  position: absolute;
  left: 0;
  top: -1px;
}

.wrap .p-rakudry-category a {
  display: flex;
  align-items: center;
  font-size: 1.375em;
  line-height: 1.5;
  height: 3.63636364em;
  padding: 0 3.63636364em 0 1.45454545em;
  background: url(https://pic2.bellemaison.jp/cpg/fashion/rakudry/rakudry_index_img/arrow-01.png) no-repeat right 1.68181818em center / 1.31818182em auto;
  transition: opacity 0.2s ease-out;
  text-decoration: none;
}

.wrap .p-rakudry-category a:hover {
  opacity: 0.7;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .wrap .p-rakudry-sec6 {
    margin-top: 4.375em;
  }

  .wrap .p-rakudry-category {
    width: 20.9375em;
    margin-top: 1.875em;
    display: block;
  }

  .wrap .p-rakudry-category > li {
    width: 100%;
  }

  .wrap .p-rakudry-category a {
    font-size: 0.9375em;
    height: 3.66666667em;
    padding: 0 3em 0 1.13333333em;
    background-position: right 1.33333333em center;
    background-size: 1.33333333em auto;
  }
}

@media only screen and (min-width: 768px) {
  .wrap .p-rakudry-category > li:nth-child(2) {
    border-top: 1px solid rgba(0, 0, 0, 0.2);
  }

  .wrap .p-rakudry-category > li:nth-child(2):before {
    content: '';
    display: block;
    width: 1.25em;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: 0;
    top: -1px;
  }
}

.wrap .p-rakudry-visumo__ttl {
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 0.75em;
}

.wrap .p-rakudry-visumo__ttl .icon-instagram {
  display: block;
  margin: 0 auto 0.58333333em;
  width: 1.5em;
  line-height: 1;
}

.wrap .p-rakudry-visumo__txt1 {
  text-align: center;
  font-size: 1em;
  line-height: 1.7;
  margin-bottom: 1em;
}

.wrap .p-rakudry-visumo__txt2 {
  text-align: center;
  font-size: 0.8125em;
  line-height: 1.7;
}

.wrap .vsm-tile {
  margin-top: 2em;
}
